.pdf {background-image: url('/images/icon/icon-small-pdf.jpg'); background-position: left center; background-repeat: no-repeat; list-style: none; position: relative; left: -25px;}
  .pdf .text {position: relative; left: 30px;}
.doc {background-image: url('/images/icon/icon-small-doc.jpg'); background-position: left center; background-repeat: no-repeat; list-style: none; position: relative; left: -25px;}
  .doc .text {position: relative; left: 30px;}
.jpg {background-image: url('/images/icon/icon-small-jpg.jpg'); background-position: left center; background-repeat: no-repeat; list-style: none; position: relative; left: -25px;}
  .jpg .text {position: relative; left: 30px;}
.ppt {background-image: url('/images/icon/icon-small-ppt.jpg'); background-position: left center; background-repeat: no-repeat; list-style: none; position: relative; left: -25px;}
  .ppt .text {position: relative; left: 30px;}
.xls {background-image: url('/images/icon/icon-small-xls.jpg'); background-position: left center; background-repeat: no-repeat; list-style: none; position: relative; left: -25px;}
  .xls .text {position: relative; left: 30px;}
.zip {background-image: url('/images/icon/icon-small-zip.jpg'); background-position: left center; background-repeat: no-repeat; list-style: none; position: relative; left: -25px;}
  .zip .text {position: relative; left: 30px;}